.contact-us-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.contact-us-container11 {
  width: 100%;
  height: 169px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.contact-us-container12 {
  width: 100%;
  height: 100%;
  display: flex;
  opacity: 1;
  align-items: center;
  backdrop-filter: blur(5px);
  justify-content: flex-start;
}
 
.contact-us-container13 {
  width: 100%;
  height: 168px;
  display: flex;
  align-items: center;
  backdrop-filter: blur(5px);
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/yellow%20background%20banner_1354819-1500w.png");
  background-repeat: space;
  background-position: right;
}
 
.contact-us-navlink1 {
  display: contents;
}
 
.contact-us-image {
  width: 335px;
  align-self: stretch;
  object-fit: cover;
  margin-left: var(--dl-layout-space-twounits);
  margin-bottom: var(--dl-layout-space-twounits);
  animation-name: none;
  animation-delay: 0s;
  object-position: left bottom;
  text-decoration: none;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.contact-us-thq-navbar-interactive-elm {
  width: 100%;
  height: 94px;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.contact-us-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.contact-us-thq-links-elm1 {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.contact-us-navlink2 {
  font-size: 18px;
  text-align: left;
  font-family: "Inter";
  margin-left: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.contact-us-thq-dropdown {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm1 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius2);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-text10 {
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-weight: 500;
  margin-right: 4px;
  vertical-align: middle;
}
 
.contact-us-thq-dropdown-arrow-elm {
  transition: 0.3s;
}
 
.contact-us-icon10 {
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
 
.contact-us-thq-dropdown-list-elm {
  left: 0%;
  width: max-content;
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  transition: 0.3s;
  align-items: stretch;
  border-color: #D9D9D9;
  border-width: 1px;
  border-radius: var(--dl-layout-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: #ffffff;
  list-style-position: inside;
}
 
.contact-us-thq-dropdown-elm1 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm2 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-thq-dropdown-toggle-elm2:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.contact-us-navlink3 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.contact-us-thq-dropdown-elm2 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm3 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-thq-dropdown-toggle-elm3:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.contact-us-navlink4 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.contact-us-thq-dropdown-elm3 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm4 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-thq-dropdown-toggle-elm4:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.contact-us-navlink5 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.contact-us-thq-dropdown-elm4 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm5 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-thq-dropdown-toggle-elm5:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.contact-us-navlink6 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.contact-us-thq-dropdown-elm5 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.contact-us-thq-dropdown-toggle-elm6 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.contact-us-thq-dropdown-toggle-elm6:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.contact-us-navlink7 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.contact-us-thq-register-elm1 {
  text-align: center;
  margin-left: var(--dl-layout-space-fourunits);
  text-decoration: none;
}
 
.contact-us-container14 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.contact-us-thq-burger-menu-elm {
  display: none;
}
 
.contact-us-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.contact-us-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.contact-us-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.contact-us-thq-logo-elm {
  height: 2rem;
}
 
.contact-us-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.contact-us-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.contact-us-thq-links-elm2 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.contact-us-text11 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.contact-us-text12 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.contact-us-text13 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.contact-us-text14 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.contact-us-text15 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.contact-us-thq-buttons-elm {
  width: 100%;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.contact-us-thq-login-elm {
  margin-right: var(--dl-layout-space-twounits);
}
 
.contact-us-icon14 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.contact-us-icon16 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.contact-us-icon18 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.contact-us-container15 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.contact-us-text16 {
  top: 0px;
  left: var(--dl-layout-space-fourunits);
  width: auto;
  bottom: 0px;
  position: absolute;
  align-self: center;
  margin-top: var(--dl-layout-space-twounits);
  text-align: left;
  margin-left: 0px;
  padding-top: 0px;
  margin-right: var(--dl-layout-space-twounits);
  padding-left: 0px;
  margin-bottom: var(--dl-layout-space-twounits);
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.contact-us-container16 {
  width: 100%;
  height: 481px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
 
.contact-us-form {
  gap: 8px;
  width: 300px;
  height: auto;
  display: flex;
  margin-left: var(--dl-layout-space-fourunits);
  flex-direction: column;
}
 
.contact-us-textinput1 {
  top: auto;
  left: -10000px;
  width: 1px;
  height: 1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
  pointer-events: none;
}
 
.contact-us-container17 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-us-text17 {
  margin-top: var(--dl-layout-space-unit);
}
 
.contact-us-textinput2 {
  width: 100%;
}
 
.contact-us-container18 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-us-text18 {
  margin-top: var(--dl-layout-space-unit);
}
 
.contact-us-textinput3 {
  width: 100%;
}
 
.contact-us-container19 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-us-text19 {
  margin-top: var(--dl-layout-space-unit);
}
 
.contact-us-container20 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-us-text20 {
  margin-top: var(--dl-layout-space-unit);
}
 
.contact-us-textarea {
  height: 136px;
}
 
.contact-us-button {
  width: 100%;
}
 
.contact-us-text21 {
  font-size: 20px;
  align-self: center;
  text-align: center;
  line-height: 1.5;
  margin-right: var(--dl-layout-space-fourunits);
}
 
.contact-us-text22 {
  font-style: normal;
  font-weight: 600;
}
 
@media(max-width: 991px) {
  .contact-us-text10 {
    font-size: 18px;
    font-style: normal;
    text-align: center;
    font-weight: 500;
    margin-right: 4px;
    vertical-align: middle;
  }
  .contact-us-thq-dropdown-list-elm {
    background-color: #ffffff;
  }
  .contact-us-navlink3 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .contact-us-navlink4 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .contact-us-navlink5 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .contact-us-navlink6 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .contact-us-navlink7 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .contact-us-container15 {
    width: 100%;
  }
  .contact-us-text16 {
    top: 32px;
    left: var(--dl-layout-space-fourunits);
    width: auto;
    height: auto;
    position: absolute;
    align-self: flex-start;
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
}
 
@media(max-width: 767px) {
  .contact-us-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .contact-us-thq-desktop-menu-elm {
    display: none;
  }
  .contact-us-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .contact-us-text11 {
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-text12 {
    margin-left: 0;
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-text13 {
    margin-left: 0;
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-text14 {
    margin-left: 0;
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-text15 {
    margin-left: 0;
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-text16 {
    left: var(--dl-layout-space-twounits);
    width: auto;
    height: auto;
    margin-left: 0px;
    padding-top: 0px;
  }
}
 
@media(max-width: 479px) {
  .contact-us-container11 {
    height: 115px;
  }
  .contact-us-container12 {
    height: 114px;
  }
  .contact-us-container13 {
    height: 100%;
  }
  .contact-us-image {
    width: 214px;
    height: 93px;
    align-self: center;
    margin-left: var(--dl-layout-space-unit);
    margin-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-thq-navbar-interactive-elm {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-threeunits);
    padding-right: var(--dl-layout-space-unit);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .contact-us-thq-mobile-menu-elm {
    padding: 16px;
  }
  .contact-us-text16 {
    top: 0px;
    left: var(--dl-layout-space-twounits);
    width: auto;
    bottom: 0px;
    height: 34px;
    position: absolute;
    font-size: 16px;
    align-self: center;
    margin-top: var(--dl-layout-space-twounits);
    margin-left: 0px;
    padding-top: 0px;
    margin-right: var(--dl-layout-space-twounits);
    padding-left: 0px;
    margin-bottom: var(--dl-layout-space-twounits);
    padding-bottom: 0px;
  }
  .contact-us-form {
    width: 75%;
    margin-left: var(--dl-layout-space-twounits);
  }
  .contact-us-text17 {
    font-size: 14px;
  }
  .contact-us-text18 {
    font-size: 14px;
  }
  .contact-us-text19 {
    font-size: 14px;
  }
  .contact-us-text20 {
    font-size: 14px;
  }
  .contact-us-text21 {
    font-size: 16px;
    margin-right: var(--dl-layout-space-twounits);
  }
  .contact-us-text22 {
    font-style: normal;
    font-weight: 600;
    line-height: 2;
  }
  .contact-us-text23 {
    line-height: 2;
  }
  .contact-us-text24 {
    font-size: 14px;
    line-height: 2;
  }
  .contact-us-text25 {
    font-size: 14px;
  }
  .contact-us-text26 {
    font-size: 14px;
  }
  .contact-us-text27 {
    font-size: 14px;
  }
  .contact-us-text28 {
    font-size: 14px;
  }
  .contact-us-text29 {
    font-size: 14px;
  }
  .contact-us-text30 {
    font-size: 14px;
  }
  .contact-us-text31 {
    font-size: 14px;
  }
  .contact-us-text32 {
    font-size: 14px;
  }
}
